#include <Arduino.h>
#include "board_v10.h"
#include "motor.h"
#include "buttons.h"

void setup() {
  // put your setup code here, to run once:
  initMotors();
  initButtons();
}

void loop() {
  // put your main code here, to run repeatedly:
  handleMotors();
  handleButtons();
}